#!/usr/bin/php
<?php
	include "helpers/body_open.php";
?>

		<div class="row">
			<h1 class="col-12 title">Who Am I?</h1>
			<div class="col-12 header center" >
				<img src="/files/media/icons/about.jpg">
			</div>
		</div>
		<div class="row">
			<div class="col-12 text">
				<p>
					Hi there! My name is Chad, I'm the primary content creator
					behind Hyperling and HyperVegan. Thank you for your interest!
				</p>
				<p>
					My mission in life is to help others and make the world a better
					place. I adhere to objective morality and strive to teach it to
					others in order to create a world based on Freedom. I'd also like
					to recreate a "Garden of Eden" on Earth. Imagine if everyone
					planted at least one fruit tree or had a small square foot
					garden. We would be in paradise!
				</p>
				<!-- TBD change this to 'Coding, videos, and art' :) -->
				<p>
					Coding and videos aren't my only hobbies, I'm also big into
					health. I see it as humanity's most important asset and take a
					nature-based approach. I was fortunate in my early 20's and
					learned to heal myself. After a childhood of chronic illness I
					was able to lock in a powerful lifestyle and have not been sick
					since! <a href="#health">My Health Protocol</a> contains more
					information on that.
				</p>
				<p>
					I'm also an avid gardener, focusing on the principles of native
					plants and permaculture in order to grow fruits and vegetables.
					Food forestry is one of my favorites! I have many other outdoor
					interests too such as hiking, camping, backpacking, foraging, and
					traveling.
				</p>
				<p>
					I live within the boundaries known as "United States of America".
					From birth to 2023 it was the subboundary "Indiana", from March
					2023 to June 2024 it was the subboundary "Arizona", and in 2024 I
					achieved my goal of becoming a nomad.
				</p>
			</div>
		</div>

<?php
	include "subpages/about/notice.php";
	include "subpages/about/health.php";
	include "subpages/about/stance.php";

	include "helpers/body_close.php";
?>
